Subject: Ticket Assigned - Follow up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 08:10:40 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Follow up Shwetang                    When will you back           11:24 AM, 05th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:24 AM, 05th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:24 AM, 05th Mar                     Shwetang                    I already explained           11:24 AM, 05th Mar                     Shwetang                    Read this           11:24 AM, 05th Mar                     Shwetang                    Read this           11:24 AM, 05th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:26 AM, 05th Mar                   New                   If you have any pictures that you would like to share, please do that.            11:26 AM, 05th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:26 AM, 05th Mar                     Shwetang                    Please make sure today all 7 Items delivered before 2:00 pm as scheduled           11:27 AM, 05th Mar                   Alhamzi                   We do not know the exact time but rest assured that we are doing the needful to sort this real quick           11:27 AM, 05th Mar                   Alhamzi                   We are on it           11:27 AM, 05th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           11:27 AM, 05th Mar                     Shwetang                    Bridge cabinet not available at homebox that information delivery guy informed me when I called him           11:28 AM, 05th Mar                     Shwetang                    Please make sure they delivered it Today           11:29 AM, 05th Mar                   Alhamzi                   kindly not that we do not know the exact time but rest assured that we are doing the needful to sort this real quick   Please allow us some more time            11:35 AM, 05th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           11:35 AM, 05th Mar                     Shwetang                    Then why schedule delivery time and date? If your team is not able to arrange same product within 7 days           11:37 AM, 05th Mar                   Alhamzi                   The delivery is scheduled for today between 10:00-14:00           11:42 AM, 05th Mar                   Alhamzi                   The delivery contact number: 0506045296           11:42 AM, 05th Mar                   Alhamzi                   We advice you to contact the delivery and follow up from your side           11:42 AM, 05th Mar                   Alhamzi                   We will do the same           11:42 AM, 05th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           11:42 AM, 05th Mar                     Shwetang                    Yes           11:43 AM, 05th Mar                     Shwetang                    I called the delivery Guy and homebox both saying Bridge product not available           11:44 AM, 05th Mar                     Shwetang                    But we need it today anyhow           11:44 AM, 05th Mar                     Shwetang                    Because it's scheduled for delivery today           11:44 AM, 05th Mar                     Shwetang                    And it's not my problems after placing orders after 7 days home box saying scheduled product not available           11:45 AM, 05th Mar                     Shwetang                    I don't know how you arrange but as per schedule I need my all items           11:45 AM, 05th Mar                     Shwetang                    Otherwise return me my money with 7 days interest.           11:46 AM, 05th Mar                     Shwetang                    If homebox can't deliver product why deducted my money for not available iteams           11:47 AM, 05th Mar                     Shwetang                    Now any how I want my iteams today           11:47 AM, 05th Mar                     Shwetang                    Please inform your higher authority           11:48 AM, 05th Mar                     Shwetang                    And resolve my issue today only           11:48 AM, 05th Mar                     Shwetang                    You must reply here           11:49 AM, 05th Mar                     Shwetang                    Why homebox not taking responsibility to provide service as they are advertising on their website           11:50 AM, 05th Mar                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:56 AM, 05th Mar                   Alhamzi                   We apologies you have to go through this with us           11:56 AM, 05th Mar                     Shwetang                    How many time home only offer apologies only           11:58 AM, 05th Mar                     Shwetang                    Interested of apologies provide good service           11:58 AM, 05th Mar                     Shwetang                    No meaning off apologies           11:58 AM, 05th Mar                     Shwetang                    We are not paying this much money for apologies, we are paying for getting good product and good service           12:00 PM, 05th Mar                   Alhamzi                   We are on it           12:05 PM, 05th Mar                   Alhamzi                   we will update you soon through mail           12:05 PM, 05th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           12:05 PM, 05th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3977433